Bug 10694 - wrong XTERM path in default config
: wrong XTERM path in default config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/url_handler)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-20 22:13 by
Modified: 2007-03-11 02:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-20 22:13:35
url_handler-0.2.1-alt2 contains wrong path in /etc/urlview/url_handlers:

# Program used as an xterm.
XTERM=/usr/X11R6/bin/xvt

The path should be /usr/bin/xvt now.

This bug leads to sending of empty mail messages when "mailto:" links are
clicked in some cases.
------- Comment #1 From 2007-03-10 23:50:54 -------
I'll fix.
------- Comment #2 From 2007-03-11 02:44:33 -------
Fixed in 0.3.0-alt1.